html, body {
	font-family: 'Montserrat', sans-serif;
	font: 14px/1.21, 'Montserrat', 'Helvetica Neue', arial, sans-serif;
	font-weight: 400;
	box-sizing: border-box;
	background: #000;
}

*, *::before, *::after {
	box-sizing: inherit;
	margin: 0;
	padding: 0;
}

.chat-header {
	padding: 30px;
	display: flex;
	justify-content: center;
}

.chat-window {
	z-index: 10;
	width: 750px;
	margin: auto;
	border-radius: 15px;
}

.chat-form {
	display: flex;
}

.chat-button-container {
	display: flex;
	justify-content: flex-end;
}

.chat-button {
    background-color: #f44336; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 0px 2px;
    cursor: pointer;
}

.chat-button:hover {
	background-color: #bb342a;
}

.conversation-view {
	width: 100%;
	min-height: 400px;
	padding: 20px 40px;
	background-color: black;
}

.message-box {
	width: 100%;
	max-height: 75%;
	padding: 15px 15px;
	margin: 0 0 30px 0;
	background-color: #fff;
}

.text-input {
	width: 100%;
	border: none;
	padding: 5px;
}

.chat-bubble {
	font-size: 20px;
	margin-bottom: 20px;
	width: 100%;
	display: flex;
}

.chat-bubble.ai {
	justify-content: flex-end;
}

.chat-bubble.ai .chat-content {
	background: linear-gradient(to left, #2b4cb9 0%, #1163a7 100%);
}

.chat-content {
	display: inline-block;
	padding: 8px 15px;
	background: linear-gradient(to right, #990606 0%, #ff3300 100%);
	color: white;
	border-radius: 10px;
}
